Package: php-horde-cli / 2.3.0-6

Metadata

Package Version Patches format
php-horde-cli 2.3.0-6 3.0 (quilt)

This package has no patches.